---
notes: |
  Sent to agents when a ticket is transfered to a department to which
  they are a member.
subject: |
  Заявка #%{ticket.number} передана - %{ticket.dept.name}
body: |
  <h3>Здравствуйте, %{recipient.name},</h3>
  Заявка <a href="%{ticket.staff_link}">#%{ticket.number}</a> была передана в отдел %{ticket.dept.name} специалистом <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Для просмотра или ответа на заявку <a
  href="%{ticket.staff_link}">войдите</a> в систему поддержки.
  </div>
  <em style="font-size: small; ">Система поддержки клиентов</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Работает на osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
